exitcode_trap7.tests 92 B

1234567
  1. $THIS_SH -c '
  2. cleanup() { set +e; false; }
  3. set -e
  4. trap cleanup EXIT
  5. echo Start
  6. '
  7. echo Ok:$?